
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Funky MrP</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
      @import url('https://fonts.googleapis.com/css?family=Monoton');
      @import url('https://fonts.googleapis.com/css?family=Mrs+Saint+Delafield');
      
      body {
        background: #114357;  
        background: -webkit-linear-gradient(to right, #F29492, #114357);  
        background: linear-gradient(to right, #F29492, #114357); 
      }

      .title {
        padding: 30px;
        border: 10px double #222;
      }

      .wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 100vh;
      }

      .mrp {
        font-family: 'Monoton', cursive;
        letter-spacing: -8px;
        font-size: 8em;
        margin-top: -135px;
      }

      .pspan {
        
      }

      .funk {
        color: #fff;
        font-size: 7em;
        font-family: 'Mrs Saint Delafield', cursive;
        transform: rotate(-13deg);
        
        text-shadow:  0 0 5px #fff, 
                      0 0 10px #fff, 
                      0 0 20px #ff0080, 
                      0 0 30px #ff0080, 
                      0 0 40px #ff0080, 
                      0 0 55px #ff0080, 
                      0 0 75px #ff0080;
        padding-left: 75px;
      }
    </style>

  </head>
  <body>
    <div class="wrapper">
      <div class="title">
        <div class="funk">
          funky
        </div>
        <div class="mrp">
          Mr<span class="pspan">P</sapn>
        </div> 
      </div>
    </div>
  </body>
</html>